body{font-family: 'Asap', serif !important; background-image: url(../img/nabeel_bg.jpg); background-size: 100% 100%; background-repeat: no-repeat; background-attachment: fixed;}

.menu_link{font-family: 'Asap', serif; text-transform: capitalize; font-weight: normal !important; transition: .5s;}
.menu_link:hover{color: #1ac7dc !important;}
    
/*.social_icon{background: #fff !important; color: #000 !important; padding: 5px; border-radius: 50%;}*/
@media only screen and (max-width:992px){
    .social_grid{display: none;}
}

.section-title{ font-size: 30px !important; }


/*About*/
.ab_img{width: 100%; height: 350px;}

@media only screen and (max-width:992px){
    .ab_img{height: 600px;}
}

/*Video*/
.v_img{height: 300px !important;}
.v_caption{position: absolute; top: 50%; left: 50%; font-weight: 700; letter-spacing: 5px; margin-top: 50px;
-webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);
}

@media only screen and (max-width:768px){
    .v_img{height: 200px !important;}
}

/*Works*/
.work_img{ transition: 1s; }
.work_img:hover{ transform: scale(1.5); cursor: pointer; opacity: 0.5}

/*Blog*/
.blog_grid{display: flex; min-height: 225px; border: 1px solid #464343; border-radius: 10px; padding: 20px; margin-bottom: 30px;}
.blog_date{position: absolute; font-weight: 300; background: #464343; font-size: 12px; padding: 4px 8px; text-align: center; line-height: 15px;}

.more_btn{display: inline-block; margin-top: 8px; padding: 2px 15px; border: 1px solid #fff; border-radius: 25px; color: #fff; transition: .5s;}
.more_btn:hover{color: #1ac7dc; cursor: pointer;}

/*Contact*/
.contact_img{ height: 220px; border-radius: 20px; transition: .5s; }
.contact_img:hover{ opacity: 0.8; }